@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-100.woff2') format('woff2'),
        url('MuseoSansRounded-100.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-300.woff2') format('woff2'),
        url('MuseoSansRounded-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-500.woff2') format('woff2'),
        url('MuseoSansRounded-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-700.woff2') format('woff2'),
        url('MuseoSansRounded-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-900.woff2') format('woff2'),
        url('MuseoSansRounded-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-1000.woff2') format('woff2'),
        url('MuseoSansRounded-1000.woff') format('woff');
    font-weight: 1000;
    font-style: normal;
}

